Sep 21, 2021
Patched a VMware environment
Installed critical security updates
VMware published a pretty large vCenter security advisory today, VMSA-2021-0020. This includes a number of nasty vulnerabilities, including one (CVE-2021-22005) bearing a CVSSv3 base score of 9.8: 

A malicious actor with network access to port 443 on vCenter Server may exploit this issue to execute code on vCenter Server by uploading a specially crafted file.

YIKES.

Anyway, I've started patching my vCenter environments. You probably should do yours too.